Returns the expand query expand.q parameter

- « SolrQuery::getExpandFilterQueries

- SolrQuery::getExpandRows »

- PHP Manual
- SolrQuery
- Returns the expand query expand.q parameter

# SolrQuery::getExpandQuery

(PECL solr >= 2.2.0)

SolrQuery::getExpandQuery — Returns the expand query expand.q parameter

### Description

public SolrQuery::getExpandQuery(): array

Returns the expand query expand.q parameter

### Parameters

This function has no parameters.

### Return Values

Returns the expand query.